Subject: [os2genau_digest] No. 826
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 5 Apr 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 04 April 2004
 Number  826
**************************************************

Subjects for today
 
1   Telstra Bigpond and Port 25 : David Shearer <dshe5874 at bigpond dot net dot au>
2  Re:  Telstra Bigpond and Port 25 : Daryl Pilkington <u3232 at home.dialix dot com>
3  Re:  Telstra Bigpond and Port 25 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Telstra Bigpond and Port 25 : David Shearer" <dshe5874 at bigpond dot net dot au>
5  Re:  Telstra Bigpond and Port 25 : David Forrester" <davidfor at internode.on dot net>
6  Re:  Telstra Bigpond and Port 25 : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 04 Apr 2004 17:04:13 +1100
From:  David Shearer <dshe5874 at bigpond dot net dot au>
Subject:   Telstra Bigpond and Port 25

Telstra Bigpond have just advised that port 25 will nol onger be active 
for outgoing mail using SMTP protocol.

I am using PMMail and am wondering how I should configure it now.  Can 
you just leave it as no port or just
select another one?  I have sent Telstra an email but I am not clear 
they will be able to help.  In Mozilla you
can setup SMTP without a port (I presume and it works i have tried it).

Anyone an email expert & can help me

David

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 04 Apr 2004 17:32:39 +1000
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Telstra Bigpond and Port 25

David Shearer wrote:

> Telstra Bigpond have just advised that port 25 will nol onger be active 
> for outgoing mail using SMTP protocol.
> 
> I am using PMMail and am wondering how I should configure it now.  Can 
> you just leave it as no port or just
> select another one?  I have sent Telstra an email but I am not clear 
> they will be able to help.  In Mozilla you
> can setup SMTP without a port (I presume and it works i have tried it).
> 
> Anyone an email expert & can help me
> 
Don't worry about it Dave,
This will only affect you if you are running your own SMTP server, which 
from the sounds of it you are not.

Just configure PMMail to use Telstra's mail server:
Broadband:
mail-hub.bigpond dot net dot au

Dialup, ISDN, Satellite:
mail.bigpond dot com
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 04 Apr 2004 18:28:24 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Telstra Bigpond and Port 25

Hi David,

   Can you please tell me where this was announced and which services are affected as
this would be a breach of contract from the Telstra (Bigpond - Business) side if they
implement it. Telstra Broadband business accounts have always allowed the running of
servers on customers premesis. It's one of the advantages of going for a business
service rather than their home service.

Cheers/2

Ed.

David Shearer wrote:

> Telstra Bigpond have just advised that port 25 will nol onger be active
> for outgoing mail using SMTP protocol.
>
> I am using PMMail and am wondering how I should configure it now.  Can
> you just leave it as no port or just
> select another one?  I have sent Telstra an email but I am not clear
> they will be able to help.  In Mozilla you
> can setup SMTP without a port (I presume and it works i have tried it).
>
> Anyone an email expert & can help me
>
> David
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 04 Apr 2004 18:54:57 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Telstra Bigpond and Port 25

Ed - the following is the email received from Telstra.  Apparently business users can still use the static IP 
service.  But it costs more.

I was only wondering about it as PMMail uses port 25 in teh send mail configuration.

David

Dear BigPond member,

Good news: BigPond is making life tougher for Spammers.

Around 60% of all email on BigPond is Spam - and we're committed to stamping it out, so that you can enjoy a 
faster, cleaner email system.

In addition to our Spam Filter service, we're launching new anti-spam initiatives.

The first step is the closure of Port 25 on 13th April 2004.  Although some businesses use Port 25 to run their 
own email systems, spammers also use it to send Spam disguised as normal emails.

Shutting down Port 25 will stop this kind of spamming.

For more details on this initiative, please click here:
http://bigpond.custhelp dot com/cgi-bin/bigpond.cfg/php/enduser/std_adp.php?p_faqid=5562

If you are a business or specialist who uses Port 25 to send legitimate emails, simply select one of these Static 
IP services for your needs before April 13th:
BigPond Static IP for ADSL http://www.bigpond dot com/internet-plans/additional/staticip/default.asp
BigPond Business Executive http://www.bigpond dot com/internet-plans/dialup/business/executive/

You can look forward to us making life even harder for spammers in the near future.  We'll be sure to notify 
you of further changes as they are introduced.

Yours sincerely, 

The BigPond Team

On Sun, 04 Apr 2004 18:28:24 +1000, Ed Durrant wrote:

>Hi David,
>
>   Can you please tell me where this was announced and which services are affected as
>this would be a breach of contract from the Telstra (Bigpond - Business) side if they
>implement it. Telstra Broadband business accounts have always allowed the running of
>servers on customers premesis. It's one of the advantages of going for a business
>service rather than their home service.
>
>Cheers/2
>
>Ed.
>
>David Shearer wrote:
>
>> Telstra Bigpond have just advised that port 25 will nol onger be active
>> for outgoing mail using SMTP protocol.
>>
>> I am using PMMail and am wondering how I should configure it now.  Can
>> you just leave it as no port or just
>> select another one?  I have sent Telstra an email but I am not clear
>> they will be able to help.  In Mozilla you
>> can setup SMTP without a port (I presume and it works i have tried it).
>>
>> Anyone an email expert & can help me
>>
>> David
>>
>
>>  
>
>

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 04 Apr 2004 19:16:37 +1000 (EST)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Telstra Bigpond and Port 25

On Sun, 04 Apr 2004 18:28:24 +1000, Ed Durrant wrote:

>   Can you please tell me where this was announced and which services are affected as
>this would be a breach of contract from the Telstra (Bigpond - Business) side if they
>implement it. Telstra Broadband business accounts have always allowed the running of
>servers on customers premesis. It's one of the advantages of going for a business
>service rather than their home service.
>

It doesn't affect me as I use a different ISP, but, there's a
discussion at Whirlpool about it:
<http://forums.whirlpool dot net dot au/forum-replies.cfm?t=179321>

Personally, I think the best responce to this is to get a new ISP.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 04 Apr 2004 23:12:15 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Telstra Bigpond and Port 25

Hi David

Personally, I think its a good idea, as is refusing email from any
source that doesnt resolve back to an MX, which is my prefered
option, and one I enforce.

MS doesnt like the the last bit, as half there servers connected with
passport services dont resolve, let alone resolve back to an MX,

On Sun, 04 Apr 2004 19:16:37 +1000 (EST), David Forrester wrote:

> On Sun, 04 Apr 2004 18:28:24 +1000, Ed Durrant wrote:
> 
> >   Can you please tell me where this was announced and which services are affected as
> >this would be a breach of contract from the Telstra (Bigpond - Business) side if they
> >implement it. Telstra Broadband business accounts have always allowed the running of
> >servers on customers premesis. It's one of the advantages of going for a business
> >service rather than their home service.
> >
> 
> It doesn't affect me as I use a different ISP, but, there's a
> discussion at Whirlpool about it:
> <http://forums.whirlpool dot net dot au/forum-replies.cfm?t=179321>
> 
> Personally, I think the best responce to this is to get a new ISP.
> 
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

The problem with the gene pool is that there is no lifeguard.
----------------------------------------------------------------------------------